﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.002.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ProfilePictureValidation", "src\ProfilePictureValidation.csproj", "{10E1D959-19F8-45FB-B654-1567532CB187}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{10E1D959-19F8-45FB-B654-1567532CB187}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{10E1D959-19F8-45FB-B654-1567532CB187}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{10E1D959-19F8-45FB-B654-1567532CB187}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{10E1D959-19F8-45FB-B654-1567532CB187}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8D737661-0298-4738-80AB-437734F1B96C}
	EndGlobalSection
EndGlobal
